@charset "UTF-8";
/* Desktop (large) Styles */

@media only screen and (min-width: 770px) {
html, body {
	height: 100%;
} 
.wrapper {
	height:100%;
	width:80%;
	max-width:1000px; 
	margin-left:auto;
	margin-right:auto;
} 
.wrapper img {
	width:100%; 
	height:auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
} 
} 

/* Tablet (medium) Styles */

@media only screen and (min-width: 526px) and (max-width: 769px) {
html, body {
	height: 100%;
} 
.wrapper {
	height:100%;
	width:100%;
} 
.wrapper img {
	width:100%; 
	height:auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
} 
} 

/* Mobile (small) Styles */

@media only screen and (max-width: 525px) {
html, body {
	height: 100%;
} 
.wrapper {
	height:100%;
	width:100%;
} 
.wrapper img {
	width:100%; 
	height:auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
} 
} 
/*
     FILE ARCHIVED ON 23:09:15 Apr 05, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:48:41 Nov 12, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/